crypto field

  • You use NP-emu in older version.
    This emu dont work with cryptworks.

  • Quote

    Originally posted by vali
    You use NP-emu in older version.
    This emu dont work with cryptworks.


    OK, thanx for answer Vali.